uninitializedState.error=Invalid URL! Duo is not initialized
stateMismatch.error=The state returned from Duo does not match the original state in this session!
invalidCredentials.text=Invalid Credentials.
unexpected.error=An unexpected error was returned from Duo! {0}

duoConfiguration.name=Duo Security
duoConfiguration.desc=Authenticate with the Duo Security 2FA Solution.

general.name=Web SDK
admin.name=Admin SDK

integrationKey.name=Integration Key
integrationKey.desc=

secretKey.name=Secret Key
secretKey.desc=

apiHostname.name=API Hostname
apiHostname.desc=

enrolmentEnabled.name=Enrolment Enabled
enrolmentEnabled.desc=If enabled, a user will always be redirected to Duo even if they do not have a device configured.

adminIntegrationKey.name=Integration Key
adminIntegrationKey.desc=

adminSecretKey.name=Secret Key
adminSecretKey.desc=

adminAPIHostname.name=API Hostname
adminAPIHostname.desc=

duo.verifyIdentity.title=Duo Security
duo.verifyIdentity.body=Authenticate using your Duo Security credentials.